# Simulation_a_posteriori_law_Metropolis_Hastings



In the R file provided there is a code showing how to use Metorpolis Hastings algorithm in order to achieve an a posteriori law simulation.


Author : Marion Estoup

E-mail : marion_110@hotmail.fr

October 2021
